<div id="info_pages">

<h1>About this Catalog</h1>
<p class="text">
The Haynes Catalog contains music written for the oboe up to ca. 1800. 
This includes both lost and surviving music, in original manuscripts and prints 
as well as in modern editions. Each work is catalogued under a category code; 
when unclear, more than one code is listed. 
This code consists of two parts: a general category, and a more 
specific sub-category. 
For example, the code 10.4 refers to solo concertos (10) and more specifically, 
their national style (.4: German).
</p>
<table>
	<tr>
		<td class="label">Included are:</td>
		<td class="list">-</td>
		<td class="content">
			Solo concertos with any number of solo instruments
		</td>
	</tr>
	<tr>
		<td></td>
		<td class="list">-</td>
		<td class="content">
			Chamber music for up to 8 instruments
		</td>
	</tr>
	<tr>
		<td></td>
		<td class="list">-</td>
		<td class="content">
 			Vocal music with solo oboe	
		</td>
	</tr>
	<tr>
		<td></td>
		<td class="list">-</td>
		<td class="content">
			Works for 'all sorts of instruments', if it was customary at the time to play 
			 this music on the oboe.
		</td>
	<tr>
		<td></td>
		<td class="list">-</td>
		<td class="content">
			Solo sonatas or trio sonatas for violin or flute, 
			if the word 'oboe' appears in the title, in the score, or in a part, or if there 
			is evidence that this music was played on the oboe during the composer's lifetime.<br>
		</td>
	</tr>
	<tr>
		<td class="label">Excluded are:</td>
		<td class="list">-</td>
		<td class="content">
			Harmoniemusik. By 'harmoniemusik' I mean wind music for oboes, bassoons, and 
			 horns (and later flutes and clarinets as well), especially where oboes and horns 
			 are used in pairs. Consequently, the combination of 2 oboes, 2 horns, and bassoon 
			 is counted as harmoniemusik and is not included.
		</td>
	</tr>
	<tr>
		<td></td>
		<td class="list">-</td>
		<td class="content">
			 Orchestra music
		</td>
	</tr>
</table>


</div>
